@import "test_wizard.css";

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

.blog-content-wrapper{
    width: 95%;
    max-width: 1200px;
    margin: 0 auto 50px;
    min-height: 1500px;
}

#blogs_wrapper:after {
    content: '';
    display: block;
    clear: both;
}

#blogs_wrapper {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
}

.blog_post {
    width: 32%;
    min-height: 369px;
    -webkit-box-shadow: 2px 2px 21px 2px rgba(74, 74, 98, .06);
    -moz-box-shadow: 2px 2px 21px 2px rgba(74, 74, 98, .06);
    box-shadow: 2px 2px 21px 2px rgba(74, 74, 98, .06);
    margin-bottom: 30px;
    border-radius: 6px;
    background: #ffffff;
}

.blog-post-content-wrapper {
    font-size: 17px !important;
    line-height: 26px !important;
    font-family: "Averta", sans-serif !important;
    color: #4a4a62;
}

.blog-post-content-wrapper img{
    max-width: 100% !important;
    height: auto !important;
}

.blog-post-content-wrapper p, .blog-post-content-wrapper span{
    font-size: inherit !important;
    font-family: inherit !important;
}

.post_body, .adv_inner_top, .adv_inner_bottom {
    width: 100%;
    margin: 0;
    background: #ffffff;
    padding: 5%;
    border-radius: 0 0 6px 6px;
}

.post_body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: calc(100% - 212px);
}

#blogs_wrapper .blog_post .img_holder img {
    max-width: 100%;
    width: 100%;
    height: 212px;
    object-fit: cover;
}

#new_blog_menu {
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    max-height: 104px;
}

#new_blog_menu a {
    font-size: 17px;
    color: #404055;
    padding-bottom: 10px;
    display: inline-block;
    border-bottom: 3px solid transparent;
    text-decoration: none;
    outline: none;
}

#new_blog_menu a:hover, #new_blog_menu .blog_category_active {
    border-bottom: 3px solid #5a78f0;
    display: inline-block;
    padding-bottom: 10px;
}

.slick-slide {
    margin: 0 25px 0 0;
}

#new_blog_menu .slick-prev {
    left: -35px;
    z-index: 9;
    opacity: 0;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -ms-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
}

#new_blog_menu .slick-next, #new_blog_menu .slick-prev {
    background-color: #ffffff;
    right: -35px;
    background-size: auto;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, .5);
    border-radius: 50px;
    width: 25px;
    height: 25px;
    top: 11px;
}


#subscrb_block .adv_inner_top {
    padding-top: 35px;
    padding-bottom: 35px;
    align-items: center;
}

#subscrb_title {
    margin: 0 0 15px 0;
    width: 100%;
}

.subscribe_block_title {
    font-family: "Averta SemiBold", sans-serif;
    font-size: 22px;
}

.subscribe_block_subtitle {
    font-size: 16px;
    margin: 10px 0 0 0;
}

.adv_subscription_form {
    width: 100%;
}

#slack_img_holder {
    border: 1px solid #e0e6e8;
    border-radius: 3px;
    padding: 0 20px;
    height: 50px;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

#blog_content_wrapper img {
    max-width: 100%;
    vertical-align: middle;
    border-radius: 6px 6px 0 0;
}

#subscrb_block .adv_inner_bottom {
    padding-top: 52px;
    padding-bottom: 52px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.adv_inner_bottom_holder {
    width: 100%;
}

.adv_inner_bottom {
    background: -moz-linear-gradient(45deg, #433792 75%, #EE2376 150%);
    background: -webkit-gradient(linear, left left, right right, color-stop(75% #433792), color-stop(#EE2376));
    background: -webkit-linear-gradient(45deg, #433792 75%, #EE2376 150%);
    background: -o-linear-gradient(45deg, #433792 75%, #EE2376 150%);
    background: -ms-linear-gradient(45deg, #433792 75%, #EE2376 150%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#433792', endColorstr='#EE2376', GradientType=0);
    background: linear-gradient(138deg, #423691, #d41d6f 150%);
    color: #ffffff;
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 35px;
    margin-bottom: 20px;
    border-radius: 6px;
}

#blogs_wrapper .adv_inner_bottom {
    margin-bottom: 0;
}

.adv_inner_bottom_tittle {
    font-family: "Averta SemiBold", sans-serif;
    font-size: 24px;
    margin-bottom: 20px;
}

.adv_inner_bottom_link {
    display: inline-block;
    background: #ffffff;
    color: #423691;
    font-family: "Averta SemiBold", sans-serif;
    font-size: 20px;
    padding: 10px 15px;
    width: 100%;
    border-radius: 3px;
    text-decoration: none;
}

.adv_inner_bottom_link:hover{
    opacity: .95;
    text-decoration: none;
}

.adv_holder {
    text-align: center;
    width: 100%;
}

.adv_inner_top_holder {
    width: 100%;
}

.adv_inner_top_title {
    font-family: "Averta SemiBold", sans-serif;
    font-size: 20px;
    margin-bottom: 20px;
}

.adv_inner_top_link {
    display: inline-block;
    background: linear-gradient(#c80023, #de1d3f);
    color: #ffffff;
    font-family: "Averta SemiBold", sans-serif;
    font-size: 20px;
    padding: 10px 15px;
    width: 100%;
    border-radius: 3px;
    text-decoration: none;
}

.adv_inner_top_link:hover{
    opacity: .95;
}

.adv_inner_bottom_subttl {
    font-size: 20px;
}

.adv_inner_bottom_tittle {
    font-family: "Averta SemiBold", sans-serif;
    font-size: 24px;
    margin-bottom: 20px;
}

#adv_block .adv_holder {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

#adv_block .adv_inner_top,
#adv_block .adv_inner_bottom{
    height: 50%;
    display: flex;
    align-items: center;
}


.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

#new_blog_menu .slick-next:before, #new_blog_menu .slick-prev:before {
    content: '';
    background: url(/new_images/new_blog/menu_arrow.png) no-repeat;
    width: 10px;
    height: 8px;
    position: relative;
    top: 0;
    left: 0;
    display: inline-block;
    opacity: 1;
}

#new_blog_menu .slick-prev:before {
    transform: rotate(180deg);
}

#blogs_wrapper .blog_post img {
    vertical-align: middle;
}

#blogs_wrapper .blog_post .img_holder img {
    border-radius: 6px 6px 0 0;
    border: 1px solid #EDEDED;
}

#nav_holder {
    -webkit-box-shadow: 0 7px 30px -15px rgba(74, 74, 98, .2);
    -moz-box-shadow: 0 7px 30px -15px rgba(74, 74, 98, .2);
    box-shadow: 0 7px 30px -15px rgba(74, 74, 98, .2);
    overflow: hidden;
}

#blogs_wrapper img {
    vertical-align: middle;
}

.blog_post:not(:first-of-type) {
    margin-left: 2%;
}

.blog_post:nth-of-type(3n+2) {
    margin-left: 0;
}
/*
.blog_post:nth-of-type(n+16) {
    display: none;
}
*/
.blog_category_active {
    font-family: "Averta SemiBold", sans-serif;
}


#blogs_top_banner {
    background: -moz-linear-gradient(98deg, #423691, #1d78d4);
    background: -webkit-gradient(linear, left left, right right, color-stop(#423691), color-stop(#1d78d4));
    background: -webkit-linear-gradient(98deg, #423691, #1d78d4);
    background: -o-linear-gradient(98deg, #423691, #1d78d4);
    background: -ms-linear-gradient(98deg, #423691, #1d78d4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#423691', endColorstr='#1d78d4', GradientType=0);
    background: linear-gradient(98deg, #423691, #1d78d4);
    color: #ffffff;
    text-align: center;
    padding: 35px 0 5px;
    position: relative;
    z-index: 9;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 20px auto 0;
}

#blogs_top_banner label {
    display: block;
}

#blogs_wrapper > .blog_post:first-of-type {
    position: relative;
    width: 100%;
    float: none;
    margin: 0 0 30px 0;
    overflow: hidden;
}

#blogs_wrapper > .blog_post:first-of-type .img_holder {
    width: 66%;
    float: left;
}

#blogs_wrapper > .blog_post:first-of-type .img_holder img {
    border-radius: 6px 0 0 6px !important;
    height: auto;
    max-height: 437px;
}

#blogs_wrapper > .blog_post:first-of-type .post_body {
    background: #ffffff;
    padding: 2.5% 4%;
    width: 34%;
    margin: 0;
    height: 100%;
}

#blogs_wrapper > .blog_post:first-of-type .post_info {
    display: block !important;
    margin: 10px 0;
}

.post_info {
    white-space: nowrap;
}

.pub_category a {
    text-transform: uppercase;
    font-family: "Averta SemiBold", sans-serif;
    font-size: 13px;
    color: #5a78f0;
    text-decoration: none;
}

.pub_category a:hover{
    text-decoration: underline;
}

.date_block {
    color: #a2a2ac;
    font-family: "Averta SemiBold", sans-serif;
    font-size: 14px;
}

.date_block:before {
    content: '';
    display: inline-block;
    width: 3px;
    height: 3px;
    background: #a2a2ac;
    margin: 0 3px;
    border-radius: 100px;
    position: relative;
    bottom: 3px;
}

#blogs_wrapper > .blog_post:first-of-type .post_title {
    min-height: 0;
    margin: 0;
    max-height: 96px;
    overflow: hidden;
}

#blogs_wrapper > .blog_post:first-of-type .post_title a {
    font-size: 26px;
}

#blogs_wrapper > .blog_post:first-of-type .post_title a {
    line-height: 32px;
}

.post_title {
    margin: 15px 0 0 0;
    min-height: 85px;
}

.post_title a {
    font-family: "Averta SemiBold", sans-serif;
    font-size: 22px;
    color: #4a4a62;
    line-height: 28px;
    text-decoration: none;
}

#blogs_wrapper > .blog_post:first-of-type .txt_holder.post_content_holder {
    display: block;
    margin: 10px 0 0 0;
    overflow: hidden;
    min-height: 100px;
}

#blogs_wrapper > .blog_post:first-of-type .blog_author_block {
    border-bottom: none;
    position: absolute;
    bottom: 20px;
    margin: 0;
    background: #ffffff;
    z-index: 2;
}

.txt_holder.post_content_holder {
    font-size: 17px;
    line-height: 25px;
    margin: 10px 0 0 0;
    min-height: 120px;
}

.blog_author_block {
    margin: 0;
    padding: 10px 20px 10px 0;
    display: flex;
    align-items: center;
}

.blog_author_photo {
    display: inline-block;
    margin: 0 10px 0 0;
}

.blog_author_photo img {
    height: 50px;
    width: 50px;
    max-width: 50px;
    border-radius: 50%;
}

.new_blog_author_name, .blog_author_name {
    font-family: "Averta SemiBold", sans-serif;
    font-size: 16px;
    color: #5a78f0;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
}

.new_blog_author_name:hover{
    text-decoration: underline;
}

.post_title a:hover{
    text-decoration: underline;
}

#blog_content_wrapper .blog-content-wrapper {
    padding-top: 20px;
}

#blogs_top_banner h2 {
    width: 90%;
    margin: 0 auto 0;
    font-family: "Averta", sans-serif;
    color: #ffffff;
    font-size: 22px;
}

#url_accent {
    display: inline-block;
    height: 1px;
    position: relative;
}

.single-blog-content-inner-holder,
.author-blogs-content-inner-holder{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    /*transform: translateX(13%);*/
}

.single-blog-content-main,
.author-blogs-content-main{
    width: 73%;
    min-width: 900px;
    font-size: 17px;
    line-height: 26px;
    font-family: "Averta", sans-serif;
    color: #4a4a62;
    padding-left: 7%;
}

.single-blog-content-main a,
.author-blogs-content-main a{
    font-family: "Averta SemiBold", sans-serif;
    font-size: 17px;
    color: #5A78F0;
}

.single-blog-content-main a:hover,
.author-blogs-content-main a:hover{
    text-decoration: underline;
}

.single-blog-content-main img {
    max-width: 100%;
}

.new_blog-aside {
    margin: 20px 0 0 2%;
    width: 25%;
    min-width: 276px;
}

.follow_us_text {
    font-family: "Averta SemiBold", sans-serif;
    font-size: 17px;
    margin: 4px 0 0 0;
    display: inline-block;
}

.follow_us_sn_holder {
    display: inline-block;
    float: right;
    margin: 0 0 0 5px;
}

.blog-author-bio-block {
    text-align: center;
    padding: 50px 35px;
    -webkit-box-shadow: 2px 2px 21px rgba(74, 74, 98, .2);
    -moz-box-shadow: 2px 2px 21px rgba(74, 74, 98, .2);
    box-shadow: 2px 2px 21px rgba(74, 74, 98, .2);
    background: #ffffff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.new_blog-author-photo {
    width: 100px;
    border-radius: 50%;
}

.new_blog-author-name-holder {
    margin: 20px 0;
}

.new_blog_author_name {
    font-family: "Averta SemiBold", sans-serif;
    font-size: 17px;
    color: #5a78f0;
    text-decoration: none;
}

.new_blog_author_name:hover{
    text-decoration: underline;
}

.new_blog_author_info {
    font-size: 16px;
    line-height: 22px;
}

.post-title {
    font-size: 32px;
    line-height: 40px;
    color: #4a4a62;
    margin: 15px 0;
}

.date-block {
    display: flex;
    align-items: center;
    margin: 25px 0 10px;
}

.new_blog_blog_post_category a {
    font-family: "Averta SemiBold", sans-serif;
    text-transform: uppercase;
    color: #5a78f0;
    font-size: 13px;
    text-decoration: none;
}

.new_blog_blog_post_category a:hover{
    text-decoration: underline;
}

.dot {
    display: inline-block;
    width: 3px;
    height: 3px;
    background: #a2a2ac;
    margin: 0 4px;
    border-radius: 100px;
}

#new_blog_menu .slick-slide {
    height: auto;
}

.new_blog_hamburger {
    display: none;
    border: none;
    background: #5c92d1;
    padding: 15px 30px;
    outline: none;
    color: #ffffff;
    font-family: "Averta Bold", sans-serif;
    font-size: 180%;
    width: 100%;
    text-align: left;
    position: relative;
    z-index: 1;
}

.new_blog_hamburger img{
    transform: rotate(0deg);
    transition: .3s;
    margin-bottom: 2px;
}

.new_blog_hamburger img.revert{
    transform: rotate(-180deg);
}

.date_holder {
    color: #78768c;
    font-family: "Averta SemiBold", sans-serif;
    font-size: 15px;
}

.adv_inner_top {
    padding-top: 25px;
    padding-bottom: 25px;
    border-radius: 6px;
    width: 100%;
    background: #ffffff;
    -webkit-box-shadow: 2px 2px 21px 2px rgba(74, 74, 98, .06);
    -moz-box-shadow: 2px 2px 21px 2px rgba(74, 74, 98, .06);
    box-shadow: 2px 2px 21px 2px rgba(74, 74, 98, .06);
    margin-bottom: 30px;
    margin-top: 20px;
}


.author_blog_post {
    position: relative;
    width: 100%;
    margin: 0 0 30px !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.author_blog_post_img_holder {
    width: 100%;
}

.author_blog_post_img_holder img {
    width: 100%;
    height: 483px;
    object-fit: cover;
    border-radius: 6px;
    border: 1px solid #EDEDED;
}

.author_blog_post_body {
    padding: 20px 0;
    width: 100%;
    background: transparent;
}

.author_blog_post_info {
    display: block !important;
    margin: 10px 0;
    white-space: nowrap;
}

.author_blog_pub_category a {
    text-transform: uppercase;
    font-family: "Averta SemiBold", sans-serif;
    font-size: 13px;
    color: #5a78f0;
}

.author_blog_pub_category a:hover{
    text-decoration: underline;
}

.author_blog_date_block {
    color: #a2a2ac;
    font-family: "Averta Bold", sans-serif;
    font-size: 14px;
}

.author_blog_date_block:before {
    content: '';
    display: inline-block;
    width: 3px;
    height: 3px;
    background: #a2a2ac;
    margin: 0 5px;
    border-radius: 100px;
    position: relative;
    bottom: 3px;
}

.author_blog_post_title {
    font-size: 32px;
    line-height: 40px;
    color: #4a4a62;
    margin: 15px 0;
}

.author_blog_post_title a {
    line-height: 32px;
    font-size: 26px;
    font-family: "Averta SemiBold", sans-serif;
    color: #4a4a62;
}

.author_blog_post_title a:hover{
    text-decoration: underline;
}

.author_blog_txt_holder.post_content_holder {
    font-size: 17px;
    line-height: 25px;
    margin: 10px 0 0 0;
}

#author_blogs_wrapper {
    margin-top: 20px;
}

.language-link {
    font-family: "Averta SemiBold",sans-serif;
    font-size: 16px;
    color: #5a78f0;
    border: 1px solid #5a78f0;
    border-radius: 3px;
    min-width: 50px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    padding: 2px 6px;
}

.language-link:hover{
    text-decoration: none !important;
}

.rec_block_holder {
    width: 32%;
    -webkit-box-shadow: 0 0 30px rgba(74, 74, 98, .3);
    -moz-box-shadow: 0 0 30px rgba(74, 74, 98, .3);
    box-shadow: 0 0 30px rgba(74, 74, 98, .3);
    margin: 20px 0 25px 0;
}

.rec-block-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.rec_block_holder:not(:nth-of-type(3n+1)) {
    margin-left: 2%;
}

.rec_block_holder .rec_image_holder img {
    object-fit: cover;
    border-bottom: 1px solid #EDEDED;
    height: 152px;
    width: 100%;
}

.rec-body-holder {
    padding: 10px 5%;
}

.rec_block_holder .rec-title-link {
    font-size: 16px;
    color: #4a4a62;
    line-height: 20px;
    font-family: "Averta SemiBold", sans-serif;
    display: inline-block;
}

.rec-title-link:hover{
    text-decoration: underline;
}

.rec-date-holder {
    font-size: 14px;
    font-family: "Averta SemiBold", sans-serif;
    color: #4a4a62;
    line-height: normal;
}

.rec_block_holder .rec-author-link {
    font-family: "Averta SemiBold", sans-serif;
    font-size: 14px;
    color: #5A78F0;
}

.rec-author-link:hover{
    text-decoration: underline;
}

.rec-title-holder {
    margin-bottom: 25px;
}

.rec-author-name-holder {
    margin-top: 5px;
    margin-bottom: 10px;
    line-height: normal;
}

.rec-author-name-holder.unnamed {
    font-family: "Averta SemiBold", sans-serif;
    font-size: 17px;
    margin-top: 50px;
    color: #5A78F0;
}

#rec_block {
    padding: 30px 0;
    margin: 30px 0;
    border-top: 1px solid #e6f1f8;
    line-height: 26px;
}

.rec-block-title {
    text-align: center;
    line-height: normal;
    padding: 0 2.5%;
}

.send-us-a-pitch-block {
    text-align: center;
    padding: 25px 10px;
    font-family: "Averta Bold", sans-serif;
    font-size: 17px;
    margin: 20px 0;
    background: #ffffff;
    border: 1px solid #c8d8e2;
}

.send-us-a-pitch-block a {
    color: #3f87dc;
    white-space: nowrap;
    font-family: "Averta Bold", sans-serif;
    margin-left: 5px;
}

.blog-tags {
    margin: 0 0 30px 0;
    line-height: 26px;
}

.blog-tags .tags-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.blog-tags .tags-label {
    margin: 0 0 5px 0;
    font-family: "Averta Bold", sans-serif;
    font-size: 17px;
    display: inline-block;
}

.blog-tags .tags-wrapper .tag-wrapper {
    display: inline-block;
    margin: 5px 5px 0 0;
}

.blog-tags .tags-wrapper .tag-wrapper a {
    font-family: "Averta", sans-serif;
    font-size: 14px;
    display: inline-block;
    color: #777786;
    background: #f3f3f3;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 0 5px;
}

.blog-post-content-wrapper .img-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.blog-post-content-wrapper .img-wrapper.scaled {
    width: 100%;
    justify-content: center;
}

.blog-post-content-wrapper .img-wrapper.scaled:after {
    background-image: url(/new_images/decrease.png);
}

.blog-post-content-wrapper .img-wrapper:after {
    align-self: flex-start;
    justify-self: flex-end;
    width: 34px;
    height: 34px;
    margin-top: 10px;
    margin-left: -44px;
    content: '';
    border-radius: 34px;
    background-image: url(/new_images/increase.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 34px;
}

.blog-post-content-wrapper img.scaled {
    width: auto !important;
    height: auto !important;
    transition: .3s;
    background: #fff;
}

.img-overlay {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
}

.field-name-field-blog-author-twiter a,
.new_blog_author_twitter {
    background: url("/new_images/new_blog/author_twitter.png") no-repeat;
    width: 29px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
}

.field-name-field-linked-in a,
.new_blog_author_linkedin {
    background: url("/new_images/new_blog/author_linkedin.png") no-repeat;
    width: 29px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
}

.field-name-field-blog-author-twiter,
.field_soc_net {
    display: inline-block;
    margin: 23px 2px 0;
}

.field-name-field-linked-in {
    display: inline-block;
    margin: 23px 3px 0;
}

.field-name-field-blog-author-twiter a:hover,
.field-name-field-linked-in a:hover,
.field_soc_net:hover {
    opacity: .8;
}

#nav_wrapper {
    margin: 0 2%;
}

@media screen and (max-width: 1350px) {
    #new_blog_menu {
        width: 90%;
    }
}

@media screen and (max-width: 1200px) {
    .single-blog-content-inner-holder,
    .author-blogs-content-inner-holder {
        flex-wrap: wrap;
    }

    #new_blog_aside_holder {
        display:none;
    }

    .new_blog-aside,
    .new_blog-aside {
        width: 100%;
        margin: 20px 0 0 0;
    }

    .single-blog-content-main,
    .author-blogs-content-main {
        width: 100%;
        padding-left: 0;
        min-width: 0;
    }
}

@media screen and (max-width: 1024px) {
    .blog_post,
    #blogs_wrapper > .blog_post:first-of-type .img_holder,
    #blogs_wrapper > .blog_post:first-of-type .post_body,
    #text_field_wrapper,
    .input_test_url,
    #new_blog_menu .slick-slide
    {
        width: 100%;
    }

    .blog_post:not(:first-of-type) {
        margin-left: 0;
    }

    .post_body,
    #blogs_wrapper > .blog_post:first-of-type .post_body,
    #blogs_wrapper .blog_post .img_holder img {
        height: auto;
    }

    .post_title,
    .txt_holder.post_content_holder,
    #blogs_wrapper > .blog_post:first-of-type .txt_holder.post_content_holder {
        min-height: 0;
    }

    #blogs_wrapper > .blog_post:first-of-type .blog_author_block {
        position: static;
    }

    button#input_test_submit{
        margin-top: 10px;
    }

    #nav_wrapper {
        background: #5c92d1;
        max-height: 70px;
        overflow:hidden;
        transition: .3s;
    }

    #nav_wrapper.expanded {
        max-height: 5000px;
    }


    #new_blog_menu {
        max-height: 100%;
    }

    #new_blog_menu .slick-slide.slick-cloned,
    #new_blog_menu .slick-slide:first-child,
    .slick-arrow {
        display:none !important;
    }

    #new_blog_menu {
        margin-top: 0;
    }

    #new_blog_menu .slick-slide a {
        width: 100%;
        text-align: left;
        padding: 15px 0 15px 28px;
        font-size: 24px;
        color: #ffffff;
        font-family: "Averta SemiBold", sans-serif;
    }

    #new_blog_menu .slick-slide a:hover,
    #new_blog_menu a:hover, #new_blog_menu .blog_category_active {
        background: #3A77B3;
        border: none;
    }

    .new_blog_hamburger {
        display: block;
    }

    .author_blog_post_img_holder img {
        width: 100%;
        height: auto;
    }

}

@media screen and (max-width: 1024px) {
    .blog-post-content-wrapper img.scaled {
        width: 100% !important;
        margin-left: -10px;
    }
}

@media screen and (max-width: 640px) {
    .rec_block_holder {
        width: 80%;
        margin-left: 10%;
    }
    .rec_block_holder:not(:nth-of-type(3n+1)) {
        margin-left: 10%;
    }

}
